lapacke_zuncsd_work.c(3)

NAME
lapacke_zuncsd_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_zuncsd_work (int matrix_layout, char jobu1, char jobu2, char jobv1t, char jobv2t, char trans, char signs, lapack_int m, lapack_int p, lapack_int q, lapack_complex_double *x11, lapack_int ldx11, lapack_complex_double *x12, lapack_int ldx12, lapack_complex_double *x21, lapack_int ldx21, lapack_complex_double *x22, lapack_int ldx22, double *theta, lapack_complex_double *u1, lapack_int ldu1, lapack_complex_double *u2, lapack_int ldu2, lapack_complex_double *v1t, lapack_int ldv1t, lapack_complex_double *v2t, lapack_int ldv2t, lapack_complex_double *work, lapack_int lwork, double *rwork, lapack_int lrwork, lapack_int *iwork)

Function Documentation

  lapack_int LAPACKE_zuncsd_work (int matrix_layout, char jobu1, char jobu2, char jobv1t, char jobv2t, char trans, char signs, lapack_int m, lapack_int p, lapack_int q, lapack_complex_double * x11, lapack_int ldx11, lapack_complex_double * x12, lapack_int ldx12, lapack_complex_double * x21, lapack_int ldx21, lapack_complex_double * x22, lapack_int ldx22, double * theta, lapack_complex_double * u1, lapack_int ldu1, lapack_complex_double * u2, lapack_int ldu2, lapack_complex_double * v1t, lapack_int ldv1t, lapack_complex_double * v2t, lapack_int ldv2t, lapack_complex_double * work, lapack_int lwork, double * rwork, lapack_int lrwork, lapack_int * iwork)

Definition at line 36 of file lapacke_zuncsd_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.